@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-Black.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/Roboto-ExtraBold.woff2') format('woff2'),
        url('../fonts/roboto/Roboto-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

header.home-header{
    padding:30px 0 20px;
}

header.home-header .container-fluid{
    width:98%;
}

header.home-header .navbar{
    background-color: #fff;
    border-radius: 20px;
    padding-right: 20px;
    padding-left: 20px;
}

header.home-header .navbar .navbar-nav .nav-item .nav-link.active{
    border-bottom:none;
}

header.home-header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 600;
    color: #555;
    padding: .5rem 1.75rem;
}

header.home-header .navbar .navbar-nav .nav-item .nav-link:hover{
    color: #a08f63;
}

header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn, header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn:hover{
    background-color: #ac9d75;
    border-radius: 50px;
    color: #555;
}

header.home-header .navbar .navbar-nav .nav-item .dropdown-toggle.nav-link.lang-item-btn:after, header .navbar .navbar-nav .nav-item.currency_li.currency_class_parent .dropdown-toggle:after{
    display:none;
}

header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn img{
    width: auto;
    margin: 0 0 0 15px;
    vertical-align: middle;
}

header .navbar .navbar-nav .nav-item.currency_li.currency_class_parent .currency-icon-li{
    display:contents;
}

header .navbar .navbar-nav .nav-item.currency_li.currency_class_parent .dropdown-toggle .currency_symbol{
    font-size: 30px;
    vertical-align: sub;
    margin-left: 3px;
    margin-right:1.75rem;
}

/*search engine UI*/

.new-search-engine-sec {
    position: relative;
    padding-top: 350px;
    padding-bottom: 100px;
}

.new-search-engine-sec .new-search-box{
    background-color:rgba(137,163,218,0.45);
    padding:20px 30px;
    border-radius:30px;
    position: relative;
    z-index: 1;
}

.new-search-engine-sec .new-search-box .menu-tabs{
    display: flex;
    align-items: center;
    justify-content: center;
}

.new-search-engine-sec .new-search-box .menu-tabs .nav-tabs{
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 15px;
    border-bottom: none;
}

.new-search-engine-sec .new-search-box .menu-tabs .nav-tabs .nav-link{
    border-radius: 15px;
    padding: 0.75rem 1.5rem;
    color: #555;
    text-transform: uppercase;
    font-family: Roboto;
    font-weight: 900;
    font-size: 16px;
    border: none;
}

.new-search-engine-sec .new-search-box .menu-tabs .nav-tabs .nav-link.active{
    background-color:#fff;
}

.new-search-engine-sec .new-search-box .journey-ul{list-style-type:none;padding:0;margin:0;background-color: rgba(255, 255, 255, 0.5);display:inline-flex;align-items:center;border-radius:50px;}

.new-search-engine-sec .new-search-box .journey-ul li{display:inline-block;}

.new-search-engine-sec .new-search-box .journey-ul li:last-child{margin-right:0}

.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn label{font-size:14px;margin:0;font-weight:900;}

.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn label span{

    text-align: center;
    display: block;
    border-radius: 50px;
    padding: 0.5rem 1.5rem;
    color: #555;
}

.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn label input{position:absolute;opacity:0}

.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn label:hover,.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn:hover{cursor:pointer}

.new-search-engine-sec .new-search-box .journey-ul li .flight-jrn-btn input:checked+span{background-color:#555;border:1px solid #555;color:#fff}

.new-search-engine-sec .new-search-box .class_option{
    background-color: transparent;
    border: 2px solid #fff;
    font-size: 14px;
    padding: 0.5rem 1.5rem 0.5rem 2.5rem;
    color: #fff;
    border-radius: 50px;
    font-weight: 900;
    outline: 0px;
    box-shadow: none;
    background-image: url(../images/class_option_arrow.svg) !important;
    background-repeat: no-repeat;
    background-size: 18px;
    background-position: 13px 50%;
    -webkit-appearance: none; /* For Chrome, Safari, and Opera */
    -moz-appearance: none;    /* For Firefox */
    appearance: none; 
    min-width:140px;
}

.new-search-engine-sec .new-search-box .class_option option{
    color:#333;
}

.new-search-engine-sec .new-search-box .class_option::-ms-expand {
    display: none;
}

.my-slider .bd-example .carousel-item .carousel-caption h6 {
    font-size: 1.5rem;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.75);
}

.new-search-engine-sec .new-search-box .new-home-input-field{
    text-align:center;
    position:relative;
}

.new-search-engine-sec .new-search-box .new-home-input-field .new-home-label{
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
    margin:0px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control{
    background-color: transparent;
    border: none;
    outline: 0px;
    box-shadow: none;
    text-align: center; 
    text-align-last: center;
   -moz-text-align-last: center; 
    color: rgba(255, 255, 255, 0.75);
    padding: 0px;
    font-size: 14px;
}

.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control option{
    color:#333;
    text-align:left;
    padding-left:10px;
}

.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control::placeholder{
    color:rgba(255, 255, 255, 0.75);
}
.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control::-webkit-input-placeholder{
    color:rgba(255, 255, 255, 0.75);
}
.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control:-moz-placeholder{
    color:rgba(255, 255, 255, 0.75);
}
.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control::-moz-placeholde{
    color:rgba(255, 255, 255, 0.75);
}
.new-search-engine-sec .new-search-box .new-home-input-field .new-input-control:-ms-input-placeholder{
    color:rgba(255, 255, 255, 0.75);
}

.new-search-engine-sec .new-search-box .new-home-input-field .label-img{
    margin-bottom:0.5rem;
}

.new-search-engine-sec .new-search-box .form-search-btn{
    background-color: #fff;
    color: #555;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 900;
    border-radius: 50px;
    margin-bottom: -56px;
    border: 1px solid #fff;
    text-transform: uppercase;
    padding: 0.375rem 1.75rem;
}

.flight-guest,.new-search-engine-sec .new-search-box .hotel-guest{
    position:absolute;background-color:#fff;border:1px solid #ddd;width:255px;left:0;top:100%;max-width:255px;overflow:hidden;border-radius:10px;text-align:left;
    
}
.new-search-engine-sec .new-search-box .flight-guest .count_item h6,.new-search-engine-sec .new-search-box .hotel-guest .count_item h6{
    font-weight:600;color:#555;font-size:16px;margin:0
    
}

.new-search-engine-sec .new-search-box .flight-guest .count_item h6.child-age-num,
.new-search-engine-sec .new-search-box .flight-guest .count_item h6.child-age-num span,
.new-search-engine-sec .new-search-box .hotel-guest .count_item h6.child-age-num,
.new-search-engine-sec .new-search-box .hotel-guest .count_item h6.child-age-num span
{font-size:14px;color:#333;margin:0;font-weight:600}

.new-search-engine-sec .new-search-box .flight-guest .count_item span,
.new-search-engine-sec .new-search-box .hotel-guest .count_item span{font-size:12px;color:#333;font-weight:500}

.new-search-engine-sec .new-search-box .flight-guest .count_item .btns button,
.new-search-engine-sec .new-search-box .hotel-guest .count_item .btns button{width:44px;border-radius:5px;height:25px;border:none;background:#bcbcbc;color:#fff;font-size:16px}

.new-search-engine-sec .new-search-box .flight-guest .count_item input.adult,
.new-search-engine-sec .new-search-box .flight-guest .count_item input.child,
.new-search-engine-sec .new-search-box .flight-guest .count_item input.infant,
.new-search-engine-sec .new-search-box .hotel-guest .count_item input.adult,
.new-search-engine-sec .new-search-box .hotel-guest .count_item input.child,
.new-search-engine-sec .new-search-box .hotel-guest .count_item input.infant{
    border:none;text-align:center;width:30px;height:25px;margin:-1px .5rem;font-size:20px;color:#333!important;font-weight:600;outline:0
    
}

.new-search-engine-sec .new-search-box .flight-guest .btn-done,
.new-search-engine-sec .new-search-box .hotel-guest .btn-done{font-size:13px;font-weight:600;padding:5px 30px}

.new-search-engine-sec .new-search-box .hotel-guest select.form-control,
.new-search-engine-sec .new-search-box .hotel-guest select.form-control:focus{border:1px solid #b3b3b3;padding:.375rem .75rem;font-size:13px;border-radius:.25rem;height:30px;line-height:normal}

.new-search-engine-sec .new-search-box .hotel-guest .roomMainDiv{border-top:1px solid #dee2e6;padding-top:.5rem;margin-top:.5rem}

.new-search-engine-sec .new-search-box .hotel-guest .roomMainDiv:first-child{border-top:none;padding-top:0;margin-top:0}

@media screen and (max-width:480px){
    .cms-flight-deals h2, .cms-hotel-deals h2, .cms-destination-deals h2{font-size:2rem !important;}
}

@media screen and (max-width:767px){
    .traveller-resp-brdr{
        border-top: 1px dashed rgba(255, 255, 255, 0.5);
        border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
        padding: 1rem 0;
    }
    
    .location-resp-brdr{
        border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
        padding: 1rem 0;
    }
    
    .new-search-engine-sec .new-search-box{padding:20px;}
    
}

@media screen and (min-width:768px) and (max-width:991px){
    .module-div-brdr{
        border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
        margin-bottom:1rem;
    }
}

@media screen and (max-width:991px){
    header.home-header .navbar-toggler{color:#555;}
    header.home-header .navbar .navbar-nav .nav-item .nav-link{font-size:14px;padding:0.35rem 0;}
    header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn{background-color:#fff;}
    header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn img, header.home-header .navbar .navbar-nav .nav-item .nav-link .header-user-icon{width:20px;}
    
}

@media screen and (min-width:992px) and (max-width:1249px){
    header.home-header .navbar .navbar-nav .nav-item .nav-link{font-size:14px;padding:0.5rem 0.75rem;}
    header.home-header .navbar .navbar-nav .nav-item .nav-link.lang-item-btn img, header.home-header .navbar .navbar-nav .nav-item .nav-link .header-user-icon{width:25px;}
}

@media screen and (max-width:1249px){
    header.home-header .navbar{padding-right:15px;padding-left:15px;}
    header.home-header .container-fluid{width:100%;}
    .new-search-engine-sec{padding-top:300px;}
}